{
    "spritesheet": {
        "filename": "art/laserBlue01.png",
        "frame_width": 9,
        "frame_height": 54
    },
    "name": "galaga_playershot",
    "width": 9,
    "height": 54,
    "speed": 200,
    "loop": false,
    "loopReverse": false,
    "frames": [
        0
    ]
}
